ID CVE-2018-19892
Summary DomainMOD through 4.11.01 has XSS via the admin/dw/add-server.php DisplayName, HostName, or UserName field.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc https://github.com/domainmod/domainmod/issues/85
Last major update 05-12-2018 - 22:29
Published 05-12-2018 - 22:29
Last modified 05-12-2018 - 22:29
Back to Top